我应该升级到7.0.16 还是 7.1.2

宏哥 发布于 2017/02/15 15:17
阅读 213
收藏 0
PHP

有用过php 7.1的来说说,7.1是否足够稳定

兼容性如何

加载中
0
宇润
宇润

扩展支持的情况下越新的release版越好吧

返回顶部
顶部